<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1730737352" Date="2024-11-04 19:22:32" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.1-nightly build 5200" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Fixed memory and handle leaks in DirectShow frame grabbers
- CLI: return non-zero result code when upload failed
</Info>
</UpdateInfo>